
/* Class = "NSTextFieldCell"; title = "notes"; ObjectID = "Q0p-wK-hZb"; */
"Q0p-wK-hZb.title" = "notes";

/* Class = "NSTextFieldCell"; title = "Try NotePlan for Mac free for 14 days, no payment required.\nAt the end of the trial, you can purchase a lifetime license (Mac version) for $29.99, one time fee."; */
"UMh-pc-8kt.title" = "Try NotePlan for Mac free for 14 days, no payment required. You will not be billed at the end of the trial.\n\nYou can purchase NotePlan for a one-time cost of $29.99 (Mac).\nThere is no subscription now, during the trial, or ever!  Enjoy!";

/* Class = "NSButtonCell"; title = "Begin Free Trial (2 Weeks)"; ObjectID = "azT-xb-8rF"; */
"azT-xb-8rF.title" = "Begin Free Trial (2 Weeks)";

/* Class = "NSTextFieldCell"; title = "Stay focused on  your goals"; ObjectID = "br5-3q-IhY"; */
"br5-3q-IhY.title" = "Stay focused on  your goals";

/* Class = "NSButtonCell"; title = "Contact us for Help"; ObjectID = "dh1-XO-OcX"; */
"dh1-XO-OcX.title" = "Contact us for Help";

/* Class = "NSButtonCell"; title = "Unlock Full Version"; ObjectID = "ozz-jq-wk7"; */
"ozz-jq-wk7.title" = "Unlock Full Version";

/* Class = "NSTextFieldCell"; title = "Make progress,\nevery day"; ObjectID = "qZt-ac-6lq"; */
"qZt-ac-6lq.title" = "Make progress,\nevery day";

/* Class = "NSTextFieldCell"; title = "Welcome to NotePlan 2"; ObjectID = "r7J-Gc-Up4"; */
"lDQ-OU-O0J.title" = "Begin your Free Trial";

/* Class = "NSTextFieldCell"; title = "todos"; ObjectID = "t8a-2K-jdR"; */
"t8a-2K-jdR.title" = "todos";

/* Class = "NSTextFieldCell"; title = "Schedule  what's important"; ObjectID = "uOd-RC-8BC"; */
"uOd-RC-8BC.title" = "Schedule  what's important";

/* Class = "NSTextFieldCell"; title = "calendar"; ObjectID = "ugb-na-CNg"; */
"ugb-na-CNg.title" = "calendar";
